{
  "volume_number": "91",
  "title": null,
  "publisher": "White and Hutcheson",
  "publication_year": 1989,
  "start_year": 1988,
  "end_year": 1988,
  "series_volume_number": "",
  "jurisdictions": [
    {
      "id": 5,
      "name": "N.C.",
      "name_long": "North Carolina"
    }
  ],
  "id": "32044078665791",
  "harvard_hollis_id": "000114221",
  "spine_start_year": 1988,
  "spine_end_year": 1988,
  "publication_city": "Raleigh, NC",
  "second_part_of_id": null,
  "redacted": false,
  "nominative_reporter": null
}
